<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.kotlin.jupyter.plots.IdeaSwingContextBatik">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.LetsPlotFlavor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.TypesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.LetsPlotOutputDataKey">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.IdeaBatikGraphicsNodeRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.IdeaPlotComponentProviderBatik IdeaPlotComponentProviderBatik(java.util.Map&lt;java.lang.String,java.lang.Object&gt;, boolean, kotlin.jvm.functions.Function1&lt;? super kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;,kotlin.Unit&gt;, kotlin.jvm.functions.Function1&lt;? super java.util.List&lt;java.lang.String&gt;,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.LetsPlotGraphicsNodesRenderingCache">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.LetsPlotOutputComponentFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.IdeaPlotComponentProviderBatik">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.PlotDataKeyExtractor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.IdeaGraphicsNodeInitializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.LetsPlotComponentKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.FlavorsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.LetsPlotComponent">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.kotlin.jupyter.plots.IdeaBatikGraphicsNodeRendererKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
</root>
